.i-scrollbar__wrap {
    height: 100%;
    overflow: auto;
}
.i-scrollbar {
    height: 100%;
    position: relative;
}

.pub-columns.three-columns{margin-top:20px;margin-bottom:20px;}
.pub-columns {
    display: flex;
    flex-direction: row;
    position: relative;
}
.pub-columns.three-columns .pub-columns__item {
    max-width: calc(33.33333% - 13.33333px);
	overflow:hidden;
}
.pub-columns.three-columns .i-image img{height: unset;}
body .pub-inspiration-card__item img{height: unset;}
.pub-columns__item {
    flex: 1 1 auto;
    flex-basis: 33%;
    margin-right: 20px;
}
.pub-columns__content {
    flex-direction: column;
}
.pub-columns__content .pub-image:last-child {
    margin-bottom: 0;
}
.pub-image {
    display: flex;
    flex-direction: column;
    position: relative;
}
.pub-columns__item:last-child {
    margin-right: 0;
}
.i-aspect-ratio-box {
    background: #f5f5f5;
    display: block;
    height: auto;
    padding-bottom: 75%;
    position: relative;
    width: 100%;
}
.i-aspect-ratio-box .content {
    bottom: 0;
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
.i-image {
    height: inherit;
}
.pub-shoppable-image {
    background: 0 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 5;
}
.pub-image img {
    height: auto;
    vertical-align: middle;
    width: 100%;
}

.pub-inspiration-card__content {
    display: flex;
    position: relative;
    width: 100%;
}
.pub-inspiration-card__item {
    align-items: stretch;
    display: flex;
    flex-basis: calc(33.33333% - 13.33333px);
    flex-shrink: 0;
    margin: 0 20px 0 0;
    position: relative;
    width: calc(33.33333% - 13.33333px);
}
.pub-inspiration-card__link {
    cursor: pointer;
    display: flex;
    flex: 1 1 0;
    flex-direction: column;
    text-decoration: none;
    width: 100%;
	overflow:hidden;
}
.i-aspect-ratio-box {
    background: #f5f5f5;
    display: block;
    height: auto;
    padding-bottom: 75%;
    position: relative;
    width: 100%;
}
.pub-inspiration-card__desc {
    display: flex;
    flex: 1 1 auto;
    flex-direction: column;
    justify-content: space-between;
    padding: 30px;
	z-index: 1;
}
.i-aspect-ratio-box .content {
    bottom: 0;
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
.i-image {
    height: inherit;
}
.i-image img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
}
.pub-inspiration-card__desc .desc-title {
    margin-bottom: 0px;
}
.pub-inspiration-card__desc .desc-title h3 ,
.pub-inspiration-card__desc .desc-title .h3g{
    font-size: 20px;
    font-weight: 700;
}
.desc-operation button {
    -webkit-appearance: button;
    background-color: transparent;
    background-image: none;
}
.desc-operation [class*=i-btn--icon].i-btn--small .i-btn__inner {
    padding: 0 0.5rem;
}
.i-btn__inner {
    align-items: center;
    border-radius: 64px;
    display: inline-flex;
    justify-content: center;
    min-height: 3rem;
    padding: 0 2rem;
    transition-duration: .25s;
    transition-property: opacity,transform;
    transition-timing-function: cubic-bezier(.4,0,.4,1);
    width: 100%;
}

.i-btn--small .i-btn__inner {
    min-height: 2.5rem;
    padding: 0 1.5rem;
}
.i-btn .i-svg-icon, .i-btn__label {
    transition-duration: .2s;
    transition-property: opacity,margin-right,margin-left,transform;
    transition-timing-function: cubic-bezier(.4,0,.4,1);
}
.i-btn .i-svg-icon {
    flex-shrink: 0;
}
.i-btn {
    background: 0 0;
    border: 0;
    border-radius: 64px;
    cursor: pointer;
    display: inline-flex;
    font-size: .875rem;
    font-weight: 700;
    line-height: 1.4285714286;
    outline: 0;
    padding: 0;
    position: relative;
    text-align: center;
    vertical-align: top;
}
.i-btn--icon-primary-inverse .i-btn__inner,.i-btn--icon-primary .i-btn__inner, .i-btn--primary .i-btn__inner 
{
    background: #f5f5f5;
}
.i-btn--icon-primary-inverse .i-btn__inner:hover,.i-btn--icon-primary .i-btn__inner:hover, .i-btn--primary .i-btn__inner:hover {
    background: #111;
}

.i-quick-icon {
    font-size: 1.5rem;
    line-height: 1.5rem;
}
.i-svg-icon {
    fill: currentcolor;
    display: inline-block;
    height: 1.5rem;
    transition-duration: .25s;
    transition-property: transform,fill;
    transition-timing-function: cubic-bezier(.4,0,.4,1);
    vertical-align: middle;
    width: 1.5rem;
}

@media screen and (max-width: 768px){
	.desc-title p{display:none;}
	.pub-inspiration-card__desc .desc-title h3,.pub-inspiration-card__desc .desc-title .h3g{margin-top: 0px;}
	body .pub-inspiration-card__desc .desc-title{margin-bottom: 5px;}
	/*.pub-inspiration-card {
		margin: 30px 20px;
	}*/
	.pub-inspiration-card__desc {
		padding: 15px;
	}
	.pub-inspiration-card__desc .desc-title {
		margin-bottom: 15px;
	}
	.pub-inspiration-card__desc .desc-title h3,.pub-inspiration-card__desc .desc-title .h3g {
		color: 100% #fff;
		font-size: 14px;
		font-weight: 700;
		line-height: 21px;
		margin-bottom: 4px;
	}
	.pub-inspiration-card__desc .desc-title p {
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    opacity: .8;
}
	.pub-inspiration-card__item {
		flex-basis: calc(45.45455% - 9.09091px);
		margin-right: 10px;
	}
	.pub-columns {
		flex-direction: column;
		margin: 20px 0px;
	}
	.pub-columns.three-columns .pub-columns__item {
		max-width: 100%;
	}
	.pub-columns__item {
		flex: 1 1 auto;
		margin-bottom: 1.25rem;
		width: 100%;
	}
}